## libmsiecf 20150708

=== debian/changelog ===
libmsiecf (20150708-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 19:53:34 +0200

libmsiecf (20150708-1) unstable; urgency=low

  * Initial release (Closes: #792341)

 -- Hilko Bengen <bengen@debian.org>  Sat, 18 Jul 2015 19:28:19 +0200
