=== debian/control ===
Source: libmsiecf
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libmsiecf
Vcs-Git: git://anonscm.debian.org/forensics/libmsiecf.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libmsiecf.git

Package: libmsiecf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libmsiecf1 (= ${binary:Version})
Description: Microsoft Internet Explorer Cache File access library -- development files
 libmsiecf is a library to access the Microsoft Internet Explorer
 (MSIE) Cache File (index.dat) files.
 .
 This package includes the development support files.

Package: libmsiecf1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Microsoft Internet Explorer Cache File access library
 libmsiecf is a library to access the Microsoft Internet Explorer
 (MSIE) Cache File (index.dat) files.
 .
 This package contains the shared library.

Package: libmsiecf-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libmsiecf1 (=${binary:Version})
Description: Microsoft Internet Explorer Cache File access library -- debug symbols
 libmsiecf is a library to access the Microsoft Internet Explorer
 (MSIE) Cache File (index.dat) files.
 .
 This package contains debug symbols.

Package: libmsiecf-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libmsiecf1,
Description: Microsoft Internet Explorer Cache File access library -- Utilities
 libmsiecf is a library to access the Microsoft Internet Explorer
 (MSIE) Cache File (index.dat) files.
 .
 This package contains tools to access data stored in index.dat files:
 msiecfexport, msiecfinfo.

Package: python-libmsiecf
Section: python
Architecture: any
Depends: libmsiecf1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Microsoft Internet Explorer Cache File access library -- Python bindings
 libmsiecf is a library to access the Microsoft Internet Explorer
 (MSIE) Cache File (index.dat) files.
 .
 This package contains Python bindings for libmsiecf.
