## libmsiecf 20160107

=== debian/changelog ===
libmsiecf (20160107-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Jan 2016 08:09:48 +0100

libmsiecf (20151220-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 24 Dec 2015 14:36:31 +0100

libmsiecf (20151205-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Dec 2015 20:49:16 +0100
