=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Microsoft Internet Explorer Cache File access library
  libmsiecf is a library to access the Microsoft Internet Explorer
@@ -39,7 +39,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}, libmsiecf1 (=${binary:Version})
 Description: Microsoft Internet Explorer Cache File access library -- debug symbols
  libmsiecf is a library to access the Microsoft Internet Explorer
