=== debian/watch ===
version=3
https://github.com/libyal/libmsiecf/releases /.*/libmsiecf-.*-(.*)\.tar\.gz
