## libmsiecf 20160421

=== debian/changelog ===
libmsiecf (20160421-1) unstable; urgency=medium

  * New upstream version
  * Add Python 3 bindings

 -- Hilko Bengen <bengen@debian.org>  Fri, 22 Apr 2016 19:26:16 +0200
