=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev,
+ pkg-config, python-dev, python3-dev, libbfio-dev,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/libmsiecf
@@ -64,8 +64,18 @@
 Section: python
 Architecture: any
 Depends: libmsiecf1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Microsoft Internet Explorer Cache File access library -- Python bindings
+Description: Microsoft Internet Explorer Cache File access library -- Python 2 bindings
  libmsiecf is a library to access the Microsoft Internet Explorer
  (MSIE) Cache File (index.dat) files.
  .
- This package contains Python bindings for libmsiecf.
+ This package contains Python 2 bindings for libmsiecf.
+
+Package: python3-libmsiecf
+Section: python
+Architecture: any
+Depends: libmsiecf1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: Microsoft Internet Explorer Cache File access library -- Python 3 bindings
+ libmsiecf is a library to access the Microsoft Internet Explorer
+ (MSIE) Cache File (index.dat) files.
+ .
+ This package contains Python 3 bindings for libmsiecf.
