## libmsiecf 20160813

=== debian/changelog ===
libmsiecf (20160813-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version
  * Drop patches

 -- Hilko Bengen <bengen@debian.org>  Sun, 14 Aug 2016 12:13:32 +0200
