## libmsiecf 20170116

=== debian/changelog ===
libmsiecf (20170116-2) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 15:40:29 +0100

libmsiecf (20170116-1) unstable; urgency=medium

  * New upstream version 20170116

 -- Hilko Bengen <bengen@debian.org>  Tue, 17 Jan 2017 10:45:29 +0100

libmsiecf (20160904-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Sep 2016 18:24:27 +0200
