=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 10),
  pkg-config, python-dev, python3-dev, libbfio-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libmsiecf
-Vcs-Git: git://anonscm.debian.org/forensics/libmsiecf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libmsiecf.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libmsiecf.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libmsiecf.git
 
 Package: libmsiecf-dev
 Section: libdevel
@@ -33,19 +33,6 @@
  (MSIE) Cache File (index.dat) files.
  .
  This package contains the shared library.
-
-Package: libmsiecf-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends}, libmsiecf1 (=${binary:Version})
-Description: Microsoft Internet Explorer Cache File access library -- debug symbols
- libmsiecf is a library to access the Microsoft Internet Explorer
- (MSIE) Cache File (index.dat) files.
- .
- This package contains debug symbols.
 
 Package: libmsiecf-utils
 Section: otherosfs
