## libmsiecf 20181227

=== debian/changelog ===
libmsiecf (20181227-3) unstable; urgency=medium

  * Team Upload
  * Uuse dh-sequence-python3
  * Add explicit build-dep on setuptools (Closes: #1080644)
  * Fix d/watch for new GitHub API
  * switch to DebHelper 13

  [ Sébastien Delafond ]
  * Add python module name for autodep8

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 15:31:05 +0100

libmsiecf (20181227-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062425

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 14:15:55 +0000

libmsiecf (20181227-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libmsiecf1 that duplicates source.
  * Apply multi-arch hints. + python3-libmsiecf: Add Multi-Arch: same.

  [ Sébastien Delafond ]
  * Disable memory tests on riscv-64 (Closes: #978469)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Jan 2021 10:01:24 +0100

libmsiecf (20181227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936895)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Jan 2020 01:27:06 +0200

libmsiecf (20181227-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20181227
  * Drop unneeded dh --parallel parameter
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Enable hardening rules
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 02:00:33 +0100
