=== debian/control ===
Source: libmsiecf
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pkgconf,
 libbfio-dev,
 python3-dev,
 python3-setuptools,
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/libyal/libmsiecf
Vcs-Git: https://salsa.debian.org/pkg-security-team/libmsiecf.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libmsiecf

Package: libmsiecf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libmsiecf1t64 (= ${binary:Version})
Description: Microsoft Internet Explorer Cache File access library -- development files
 libmsiecf is a library to access the Microsoft Internet Explorer
 (MSIE) Cache File (index.dat) files.
 .
 This package includes the development support files.

Package: libmsiecf1t64
Provides: ${t64:Provides}
Replaces: libmsiecf1
Breaks: libmsiecf1 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Microsoft Internet Explorer Cache File access library
 libmsiecf is a library to access the Microsoft Internet Explorer
 (MSIE) Cache File (index.dat) files.
 .
 This package contains the shared library.

Package: libmsiecf-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libmsiecf1t64,
Description: Microsoft Internet Explorer Cache File access library -- Utilities
 libmsiecf is a library to access the Microsoft Internet Explorer
 (MSIE) Cache File (index.dat) files.
 .
 This package contains tools to access data stored in index.dat files:
 msiecfexport, msiecfinfo.

Package: python3-libmsiecf
Section: python
Architecture: any
Depends: libmsiecf1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Multi-Arch: same
Description: Microsoft Internet Explorer Cache File access library -- Python 3 bindings
 libmsiecf is a library to access the Microsoft Internet Explorer
 (MSIE) Cache File (index.dat) files.
 .
 This package contains Python 3 bindings for libmsiecf.
