=== debian/watch ===
version=4
https://github.com/libyal/libmsiecf/tags .*/(.*)\.tar\.gz
