## libmsiecf 20240425

=== debian/changelog ===
libmsiecf (20240425-1) unstable; urgency=medium

  * New upstream version 20240425
  * Fix watch file: fetch release file containing vendored libraries
  * Drop libbfio-dev build-dependency
  * Bump Standards-Version
  * Update configure parameters
  * Drop patch
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Feb 2026 02:09:59 +0100
