=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  pkgconf,
- libbfio-dev,
  python3-dev,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Section: libs
 Homepage: https://github.com/libyal/libmsiecf
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libmsiecf.git
