=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh $@ --buildsystem=autoconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-python2 --enable-python3
+	dh_auto_configure -- --enable-python
 
 override_dh_missing:
 	dh_missing -X.la -X/pymsiecf.a --fail-missing
